# Generated by Django 3.2.4 on 2021-07-01 01:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('simulator', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tree',
            name='sylvcit_id',
            field=models.CharField(blank=True, default=None, max_length=128, unique=True),
        ),
    ]
